Request a demo

DocuWare connectivity is always changing, are you up to date?

Product news

Importing data from other software products into DocuWare or DocuWare Cloud is a key feature. Since every software out there is always being updated it can be challenging to support every version to the fullest extent.

This also applies to the connectors offered by DocuWare. In particular, the "DocuWare Local Data Connector" application is which set up to support certain database versions. Please check regularly that the versions you are using are up-to-date. As a guideline for supported versions, you can refer to the system requirements of an on-premises DocuWare version. For more information on system requirements, please go to DocuWare Help English | Spanish | French

Other information and tips for Connector can be found here: KBA-36420 · DocuWare Support Portal

Performed one upgrade too many? The steps mentioned in the following Knowledge Base article should only be applied if there is no possibility to change the version of the database, e.g. in case of an external database which keeps one constant version. The steps mentioned in KBA-36256 · DocuWare Support Portal are applicable for the Local Data Connector, but are not a general solution. Please understand that we cannot provide technical support for database versions that are not within our system requirements.

Tip: translate it

Maybe you’d rather read this article in your native tongue than in English? No problem! Your browser can handle the translation work. Learn how



Topics

Show all topics

Recent posts